<?php

/*
 * To change this license header, choose License Headers in Project Properties.
 * To change this template file, choose Tools | Templates
 * and open the template in the editor.
 */
include "includes/PagSeguroLibrary/PagSeguroLibrary.php";

$pagamento = new PagSeguroPaymentRequest();

$pagamento->addItem('1', 'Tutorial', 1, 3.00);
$pagamento->setCurrency("BRL");
$pagamento->setReference('A123B');
//$pagamento->setNotificationURL("http://globalideias.com.br/ps/ps_notificacao.php");
//$pagamento->setShippingAddress(3);

$credenciais = new PagSeguroAccountCredentials(
        'kravim@gmail.com', '2B0F3580523F4327B7954677AB205702'
);

$url = $pagamento->register($credenciais);

//echo $url;

header('Location: ' . $url);
